Subject: Re: question about "notes" and "fraud"
From: "- Dr. Sam Robbins -" <[email-masked]>
To: [email-masked]
Cc: manager <[email-masked]>, "Deb ([email-masked])" <[email-masked]>
Date: Tue, 23 Jul 2019 20:45:47 -0700

Thank you. However, in my video example, what am I supposed to do? Ship it
out? Thus, do I assume that it's been dealt with and ready to ship since
I've received it?

On Tue, Jul 23, 2019 at 8:41 PM HFL Support Team <[email-masked]> wrote:

> Hi Dr. Sam,
>
> Normally the fraud notes appears whenever the order was
> declined/unprocessed. What we usually do is to call customer to verify
> payment and reprocess order. As soon as its successfully reprocessed it
> should good to go/send out the orders.
>
> Regards,
> Kae
>
>
>
> On Wed, Jul 24, 2019 at 9:58 AM - Dr. Sam Robbins - <[email-masked]>
> wrote:
>
>> hi... in ShipStation, there are notes and sometimes we see "fraud" notes,
>> as shown in the below video. Thus, it was originally fraud. BUT, if it goes
>> through, does that mean it's been dealt with? and it's good to ship?
>> https://www.screencast.com/t/4fagIz0J
>> Thank you
>>
>>
>>
>>
>>